{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "minecraft:item/tropical_fish_bones",
    "layer1": "minecraft:item/tropical_fish",
    "particle": "minecraft:item/tropical_fish"
  }
}